OpenVDB 7.0.0

Public Member Functions | List of all members
SampleWithRounding Struct Reference

`#include <PointSample.h>`

## Public Member Functions
template<typename ValueT , typename SamplerT , typename AccessorT >
ValueT | sample (const AccessorT &accessor, const Vec3d &position) const

## Member Function Documentation

## ◆ sample()

ValueT sample | ( | const AccessorT & | accessor,
|  | const Vec3d & | position
| ) |  | const
| inline

The documentation for this struct was generated from the following file:

- PointSample.h